Subject: Re: Leave application for bakra eid 2020
From: Asjad Hussain <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Seeta Seeta <[email-masked]>
Date: Sun, 5 Jul 2020 10:19:00 -0700 (MST)

Hi Mam, 

I am waiting for your kind response. 

Thanks 
Asjad 

From: "Asjad Hussain" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Seeta Seeta" <[email-masked]> 
Sent: Wednesday, 1 July, 2020 22:51:07 
Subject: Leave application for bakra eid 2020 

Dear Madam, 

I am writing to you to let you know that I want leave for 14 days to go home and celebrate bakra eid with my family members at my hometown and attend the marriage of my cousin due to which I will not be able to work from { 28 July } to {10 August}. 

I will be highly obliged if you consider my application for approval. 

Yours Sincerely, 
{Asjad Hussain}